Bug 141631 - Bluecurve.xml file lacks a definition for the Welcome banner
Summary: Bluecurve.xml file lacks a definition for the Welcome banner
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-artwork (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-02 16:39 UTC by Carl Krekorian
Modified: 2013-03-06 03:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 19:12:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Carl Krekorian 2004-12-02 16:39:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
SV1; .NET CLR 1.1.4322)

Description of problem:
I am experiencing bug 126747. I have tried to add the fix that is 
listed to my Bluecurve.xml file, but I am still unable to set a 
welcome banner for Bluecurve. I would like to add the standard 
disclaimer for all DOD systems. This tends to be lengthly.

I cut and pasted the patch code to the Bluecurve.xml file, but 
remember that was for a different version. That was fedora xxx and 
this is RE V3.

Any ideas?

Version-Release number of selected component (if applicable):
redhat-artwork-0.73.2-1E

How reproducible:
Always

Steps to Reproduce:
1.vi /etc/X11/gdm/gdm.conf
2.change "welcome to " string to something else
3.logoff and back on
    

Additional info:

I also have tried to change the welcome string in the 
file /usr/share/gdm/themes/Bluecurve/Bluecurve.xml
I have successfully changed the "Welcome to" something like "Hello 
World on". What is the proper way to add the banner?  Please remember 
that I have 1 paragraph of text with numberous lines. I would also 
prefer this to be in RED and bold.

Comment 1 Suzanne Hillman 2004-12-16 22:35:44 UTC
If you have not already done so, you would probably be better off if you went
through support for this. You can either call 800-REDHAT1, or go to
http://www.redhat.com/support

Comment 2 RHEL Product and Program Management 2007-10-19 19:12:17 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.